body {
  margin: 0px;
  padding: 4px;
  height: 100%;
  background-color: #FFFFFF;
  font: 12pt arial;
}



form {
  padding: 0;
  margin: 0;
}

table {
	border-collapse: collapse;
   font: 12pt arial;
}

table td {
   font: 12pt arial;
}

table.grid {
	border-width: 0px;
	border-spacing: 0px;
	border-style: outset;
	border-color: #DDDDDD;
	border-collapse: collapse;
  width: 100%;
}
table.grid th {
	border-width: 0px 0px 1px 0px;
	padding: 4px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: white;
  font-weight: bold;
  text-align: left !important;
  vertical-align: bottom; 
  background-color: #DDDDDD;
}
table.grid td {
	border-width: 0px;
	padding: 4px;
	border-style: solid;
	border-color: #DDDDDD;
  vertical-align: middle; 
}

table.grid tr:hover, table.grid tr:nth-child(even):hover, table.grid tr:nth-child(odd):hover {
  background-color: #FFFFEE;
}

table.grid tr:nth-child(even) {background-color: #F9F9F9;}
table.grid tr:nth-child(odd) {background-color: #FFFFFF;}


.a_standard {font: bold 12pt arial; color: #000099; text-decoration: none;  }
.a_standard:visited {color: #000099; }
.a_standard:hover {text-decoration: underline;  }  

.a_main {font-weight: bold; color: #000099; text-decoration: none;  }
.a_main:visited {color: #000099; }
.a_main:hover {text-decoration: underline;  }  

h1, h2, h3, h4, h5, h6 {
    color: #black;
    text-transform: none;
    margin-bottom: 5px;
    margin-top: 5px;
    font-family: arial;
    font-weight: bold;
}

h1 { font-size: 1.6em;    margin-top: 8px;    margin-bottom: 8px;    color: #0C1FC9;   }
h2 { font-size: 1.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }

.fl { float: left; }
.fr { float: right; }
.cl { clear: both; }
.pad { padding: 2px; }


input[type=text], input[type=password], input[type=email], textarea, select {
  padding: 6px 2px 6px 2px;
  color: #222222;
  background-color: white;
  border: 1px solid #999999;
  font-size: 12pt;
  height: 27px;
  margin-bottom: 8px;
}

textarea {
  padding: 2px !important;
  margin-bottom: 8px;
}

select {
  height: 41px !important;
  margin-bottom: 8px;
}

input[type=button], input[type=submit], .button_a {
  -webkit-appearance: none; 
  color: #333333;
  background-color: #B2C0DD;
  border: 1px solid;
  border-color: #DDDDDD;
  padding: 8px; font-size: 13pt;
  font-weight: normal !important;
  margin-top: 5px;
  margin-bottom: 5px;
}

input[type=button]:hover, input[type=submit]:hover {
  background-color: #C0D0EA;
  border-color: #FFFFCC;
}

input[type=button]:active, input[type=submit]:active {
  border-color: #AAAAAA #EEEEEE #EEEEEE #AAAAAA;
}

.message {
  text-align: center;
  border: 1px solid #CCCCCC;
  background-color: #FFFFDD;
  color: #660000;
  font-size: 16pt;
  font-weight: bold;
  margin-left: 20%;
  margin-right: 20%;
  padding: 15px;
}

.list_a {
  display: inline-block;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  /*width: 100px;*/
  font-size: 13pt;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  margin: 0px;
  border: 1px solid #DDDDDD !important;
  color: #333333;
  background-color: #DDDDDD;
  white-space: nowrap;
  text-decoration: none;
}

.list_a:visited {
  color: #333333;
}
.list_a:hover {
  text-decoration: none;
  background-color: #EEEEEE;
  border-color: #FFFFCC;
  color: black;
}


.reverse_wrap {
  padding: 0;
  margin: 0;
  list-style: none;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}

.login_form {
  padding: 25px;
  background-color: rgba(0,0,0,0.3);
  color: #FFFFFF !important;
  font-size: 24px;
  width: 510px;
  border-radius: 12px 12px 12px 12px;
  -moz-border-radius: 12px 12px 12px 12px;
  -webkit-border-radius: 12px 12px 12px 12px;
  border: 2px solid white;
  margin: auto;
}
.login_field_area {
  text-align: right;
}
input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px white inset; }
.a_login { font-size: 24px;  color: #DDFFFF !important; }
.a_login:visited { color: #DDFFFF !important; }
.a_login:hover { text-decoration: underline; }
input[type=button], input[type=submit] {
  font-size: 24px;
  display: inline-block;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border: 1px solid #DDDDDD !important;
  color: #333333;
  background-color: #B2C0DD;
  white-space: nowrap;
}
  
.category_item {
  float: left;
  border: 2px solid black;
  padding: 0px;
  display: inline-block;
  margin-right: 10px;
  margin-top: 15px;
}

.category_item:hover {
  border-color: blue !important;
}

.category_a {
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
  display: inline-block;
  text-decoration: none !important;
}
.category_a:hover {
  background-color: #FFFFCC !important;
}

.category_selected {
  border: 2px solid red;
  background-color: #FFFFEE;
}

.login_item {
  width: 300px;
  font-size: 18pt !important;
}

@media (max-width: 768px) {

  .login_item {
    display: block;
    width: 100%;
    font-size: 18pt !important;
  }

  .login_form {
    width: 84%;
  }
  .login_field_area {
    text-align: left !important;
  }
  input[type=button], input[type=submit], .button_a, .list_a {
    padding: 14px; font-size: 18pt;
  }

  .logo_img {
     width: 90%;
  }

}

